Source: python-osprofiler
Version: 1.4.0-1~u16.04+mcp1
Binary:
  - python3-osprofiler
  - python-osprofiler-doc
  - python-osprofiler
Build_time: 2017-04-20-09-40-28
Code_project:
  python-osprofiler: c4ffd9b604212dbfbf7da1e310166306b3437f92
